
#formulario{
	background-color: #fAfAfA;
}


#pie{
	background-color: #970e48;
	color:white;
}

/* --- Estilos base --- */
body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.banner {
  background-color: #fff;
  padding: 20px;
  text-align: center;
}

.logos {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.logos img {
  max-width: 20%;
  height: auto;
  margin: 40px;
}

.logos h1 {
  font-size: 1.8rem;
  margin: 0;

}

.logos-superior {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 767px) {
  .logos img {
  max-width: 40%;
  height: auto;
  }

  .datos {
    padding: 15px 15px 15px 15px;
  }

}

@media (min-width: 768px) {
   .datos {
    padding: 15px 15px 15px 105px;
  }

}

.datos {
  color: #f9f4f4;
  background-color: #970e48;
}